Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001894SpeedFanFan controlpublic2011-10-26 18:302011-10-29 19:06
ReporterMr Evil 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindows 7 64bitOS VersionSP1
Product Version4.45 beta 
Target VersionFixed in Version4.45 beta 
Summary0001894: ATI fan speed stuck at 35%
DescriptionAttempting to adjust the speed of my GPU fan to anything less than 35% results in the following error message:

ATI Video Card at $00 msg : error in SETPWMINTERNAL

Thereafter, the fan will be locked at 35% until SpeedFan is restarted. This could result in the GPU overheating later.
Steps To Reproduce1) Start SpeedFan.
2) Set GPU fan speed to 34% or lower.
Additional InformationI submitted a report earlier too.

P.S. Thanks for implementing ATI GPU support. I've been hoping for it for a long time.
TagsNo tags attached.
Motherboard ModelAsus M4A785TD-M EVO
Video Card ModelSapphire Radeon HD4770
Attached Files

- Relationships

-  Notes
(0006619)
alfredo (manager)
2011-10-28 00:51

I never experienced this myself, nor was ever reported by any other user. In order to investigate what's causing the issue on your configuration, please, send me a SEND REPORT (INFO tab) after the error has been shown.

P.S.: don't worry about the video card overheating. It will never overheat because the ATI driver will speed up the fan if needed :-)
(0006620)
Mr Evil (reporter)
2011-10-28 14:30

I did send a report before, but I sent another one, with the ID of this bug in the notes.

I wouldn't be surprised if this problem is specific to my model of graphics card. I bought it because it has a better heatsink than the other designs that were available at the time, but the fan control has never worked right (it spins up and down with little apparent relationship to temperature when left to control itself).
(0006621)
alfredo (manager)
2011-10-28 16:31

Thank you for the report. I just sent you a new beta. Please, send me a new SEND REPORT from every new beta, trying to reproduce the issue.
(0006628)
alfredo (manager)
2011-10-28 19:19

You have a new beta. I was wondering if setting the current fan speed higher than 35% is working.
(0006629)
Mr Evil (reporter)
2011-10-28 19:45

As long as the speed remains above 35% then it works perfectly.
(0006630)
alfredo (manager)
2011-10-29 00:38

I think I found the reason. The driver is returning an odd answer to a command. I will send you a new beta that should fix this issue.
(0006632)
alfredo (manager)
2011-10-29 09:26

You have a new beta :-)
(0006634)
alfredo (manager)
2011-10-29 19:06

This issue is fixed.

- Issue History
Date Modified Username Field Change
2011-10-26 18:30 Mr Evil New Issue
2011-10-26 18:30 Mr Evil Status new => assigned
2011-10-26 18:30 Mr Evil Assigned To => alfredo
2011-10-28 00:51 alfredo Note Added: 0006619
2011-10-28 00:51 alfredo Status assigned => acknowledged
2011-10-28 14:30 Mr Evil Note Added: 0006620
2011-10-28 16:31 alfredo Note Added: 0006621
2011-10-28 19:19 alfredo Note Added: 0006628
2011-10-28 19:40 alfredo Severity major => minor
2011-10-28 19:45 Mr Evil Note Added: 0006629
2011-10-29 00:38 alfredo Note Added: 0006630
2011-10-29 09:26 alfredo Note Added: 0006632
2011-10-29 19:06 alfredo Note Added: 0006634
2011-10-29 19:06 alfredo Status acknowledged => resolved
2011-10-29 19:06 alfredo Resolution open => fixed
2011-10-29 19:06 alfredo Fixed in Version => 4.45 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002620


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2964 seconds.
memory usage: 8,097 KB
Powered by Mantis Bugtracker